/* =============================== pre / tranfer_data :: START =============================== */

.table_100 {
    width: 100% !important;
    -webkit-overflow-scrolling: touch !important;
}

.none_sort>thead>tr>th:before,
.none_sort>thead>tr>th:after {
    pointer-events: none !important;
    cursor: default !important;
    content: "" !important;
    padding-right: 30px !important;
}


/* pre data */

.table>.css_stat>tr>td {
    text-align: center;
}
.table>.css_time>tr>td {
    text-align: center;
}
.table>.css_date>tr>td {
    text-align: center;
}